<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-M105G_OJM_MWD_QQ_0004</version>
  <model>
    <name>SM-M105G</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0005</customerEdition>
    <cscfeature>yes</cscfeature>
    <cscfeaturenetwork>yes</cscfeaturenetwork>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>3</carrierCount>
    <carrier>
      <mcc>604</mcc>
      <mnc>00</mnc>
      <spn>Orange MA</spn>
      <networkName>Orange MA</networkName>
    </carrier>
    <carrier>
      <mcc>604</mcc>
      <mnc>01</mnc>
      <networkName>IAM</networkName>
    </carrier>
    <carrier>
      <mcc>604</mcc>
      <mnc>02</mnc>
      <networkName>WANA GSM</networkName>
    </carrier>
  </carrierList>
</omcInfo>
